@import 'https://fonts.googleapis.com/css?family=Great+Vibes|Josefin+Slab:400,700|Lato|Righteous';
@import 'https://fonts.googleapis.com/css?family=Lilita+One';
@import 'https://fonts.googleapis.com/css?family=Oswald:300,400,500,600,700';
#my_carousel {
	margin-top: -13%
}

@media(max-width:767px) {
	.caption_1 {
		top: 3%!important
	}
	.caption_1 h1 {
		font-size: 15px!important
	}
	.caption_1 p {
		font-size: 10px!important
	}
	.odrbtn_1 a {
		font-size: 12px!important;
		padding: 2px 15px!important
	}
	.menuitems ul li {
		margin: 0!important
	}
	.icon_left {
		top: 45%!important
	}
	.icon_right {
		top: 45%!important
	}
	.image-block {
		background-position: 0 0!important
	}
	.wave-area {
		margin-top: 18px
	}
	#my_carousel {
		margin-top: 0%
	}
}

@media(max-width:991px) and (min-width:768px) {
	.caption_1 {
		top: 30%!important
	}
	.caption_1 h1 {
		font-size: 25px!important
	}
	.caption_1 p {
		font-size: 18px!important
	}
	.odrbtn_1 a {
		font-size: 20px!important;
		padding: 5px 15px!important
	}
	.image-block {
		background-position: 0 -20px!important
	}
}

.caption_1 {
	top: 40%;
	left: 20%
}

.caption_1 h1 {
	text-align: center!important;
	font-weight: 700;
	font-size: 50px;
	text-shadow: 2px 2px 2px #000;
	color: #fff;
	font-family: roboto, sans-serif
}

.caption_1 p {
	text-align: center!important;
	font-family: roboto, sans-serif;
	font-size: 25px;
	text-shadow: 2px 2px 2px #000
}

p.odrbtn_1 {
	text-align: center!important;
	margin-top: 3%
}

.odrbtn_1 a {
	color: #fff;
	border: 2px solid #1d1c1b;
	padding: 5px 15px;
	font-size: 20px;
	text-transform: capitalize;
	font-weight: 700;
	background: #987c4d;
	text-decoration: none;
	border-radius: 20px;
	text-shadow: none!important
}

.odrbtn_1 a:hover {
	background: #2f2f2f;
	transition-duration: .5s;
	border: 2px solid #fff
}

.taj-img {
	padding: 0
}

.item.active img {
	width: 100%
}

.menu_button p {
	margin-top: 7%
}

.menu_button a {
	border: 3px solid #2f2f2f;
	background: #fff;
	padding: 5px 15px;
	color: #2f2f2f;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 18px;
	font-family: roboto, sans-serif
}

.menu_button a:hover {
	background: #2f2f2f;
	color: #fff;
	transition-duration: .5s
}

.resp-body {
	font-family: roboto, sans-serif!important;
	font-size: 15px;
	line-height: 1.42857143;
	background: #fff
}

.resp-home-container {
	margin: 0;
	padding: 0;
	width: 100%
}

.social {
	position: fixed;
	top: 160px;
	z-index: 1;
	width: 58px
}

section.back-color h2 {
	font-family: roboto slab, serif;
	font-size: 38px;
	color: #ffa811;
	text-align: center;
	font-weight: 700
}

.rd_more p a {
	color: #fff;
	background: #b90003;
	padding: 10px 30px;
	border-radius: 10px;
	font-size: 20px;
	text-decoration: none;
	transition-duration: .3s
}

.rd_more p a:hover {
	background: #00a05c;
	color: #fff200;
	padding: 12px 35px
}

.social ul {
	padding: 0;
	-webkit-transform: translate(-270px, 0);
	-moz-transform: translate(-270px, 0);
	-ms-transform: translate(-270px, 0);
	-o-transform: translate(-270px, 0);
	transform: translate(-270px, 0)
}

.social ul li {
	display: block;
	margin: 5px;
	background: #f78220;
	width: 319px;
	text-align: right;
	padding: 10px;
	-webkit-border-radius: 0 30px 30px 0;
	-moz-border-radius: 0 30px 30px 0;
	border-radius: 0 30px 30px 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}

.social ul li:hover {
	-webkit-transform: translate(110px, 0);
	-moz-transform: translate(110px, 0);
	-ms-transform: translate(110px, 0);
	-o-transform: translate(110px, 0);
	transform: translate(110px, 0);
	background: #ffa811
}

.social ul li:hover a {
	color: #fff
}

.social ul li:hover i {
	color: #b90003;
	background: #fff;
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	-o-transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	-ms-transition: all 1s;
	-o-transition: all 1s;
	transition: all 1s
}

.social ul li i {
	margin-left: 10px;
	color: #f78220;
	padding: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	width: 41px;
	height: 41px;
	font-size: 22px;
	background: #fff;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg)
}

.navbar-toggle {
	border-color: #fff!important
}

.navbar-toggle .icon-bar {
	background-color: #fff!important
}

#myTabContent {
	color: #333
}

.navbar-toggle:hover {
	background-color: #2f2f2f!important
}

.navbar-toggle:hover .icon-bar {
	background-color: #fff!important
}

.resp-navbar ul li a {
	font-weight: 500;
	color: #fff!important;
	font-family: roboto, sans-serif
}

.dropdown.open .dropdown-menu li a {
	color: #2f2f2f!important
}

.resp-navbar ul li a:hover {
	background: #fff!important;
	color: #a48859!important
}

.dropdown.open .dropdown-menu li a:hover {
	color: #fff!important;
	border-radius: 0
}

.resp-navbar ul {
	margin-top: 0
}

.carousel-inner .item {
	max-height: 900px!important
}

.resp-footer {
	left: 0;
	right: 0;
	background: #2f2f2f;
	margin-top: 0;
	border: transparent
}

.resp-footer ul li a {
	color: #fff;
	font-size: 14px!important;
	font-family: roboto, sans-serif;
}

.resp-footer ul li a:hover {
	color: #2f2f2f!important
}

.footer-logo {
	background: #fff;
	border-radius: 6px;
	height: 50px;
	padding: 2px;
	height: 40px
}

.margTop15px {
	margin-top: 15px
}

.margTop30px {
	margin-top: 30px
}

.margTop45px {
	margin-top: 45px
}

.margTop60px {
	margin-top: 60px
}

.navbar-brand {
	float: left;
	height: 50px;
	padding: 5px 15px!important;
	font-size: 18px;
	line-height: 20px
}

.menu-row {
	margin-top: 10px
}

.resp-side-nav li a {
	width: 250px;
	display: block;
	background: #ac8c5d;
	color: #fff;
	height: inherit;
	border: 1px solid #ac8c5d;
	font-family: roboto, sans-serif;
	font-weight: 400
}

.resp-side-nav li a:hover {
	background: #000;
	color: #fff;
	border: 1px solid #000
}

.resp-side-nav>li.active>a {
	background: #2769c7;
	color: #fff;
	border: 1px solid #2769c7
}

.nav-pills>li.active>a,
.nav-pills>li.active>a:focus,
.nav-pills>li.active>a:hover {
	background: #2769c7;
	color: #fff;
	border: 1px solid #2769c7
}

.resp-panel-title {
	color: #008226;
	font-weight: 700;
	text-decoration: none;
	color: #ac8c5d!important;
	font-family: roboto, sans-serif
}

.resp-subcat-title {
	color: #000;
	font-family: roboto, sans-serif;
	font-weight: 700
}

.resp-subcat-desc-detail .item {
	color: #2a2a2a;
	font-family: roboto, sans-serif;
	font-weight: 700
}

.resp-subcat-desc-detail .item_description {
	font-style: normal;
	color: #2f2f2f
}

.resp-subcat-item-price {
	color: #2a2a2a
}

.resp-subcat-btn a {
	color: #fff!important;
	background: #ac8c5d;
	border: #a13528;
	font-family: roboto, sans-serif;
	font-weight: 700
}

.resp-subcat-btn a:hover {
	color: #fff!important;
	background: #000;
	border: #fff
}

#basket,
#mini-basket {
	margin: 0 auto;
	background: #fff;
	border-radius: 5px;
	padding: 10px;
	color: #2f2f2f!important
}

#basket .col-xs-11,
#mini-basket .col-xs-11 {
	width: 100%!important
}

@media(max-width:479px) and (min-width:320px) {
	.bottom-grid2 h3 {
		line-height: 28px!important;
		font-size: 23px!important;
		font-family: quicksand, sans-serif
	}
	.bottom-grid2 h4 {
		margin: 1em 0 1.7em!important;
		color: #fff!important
	}
	.social {
		position: fixed;
		top: 60px!important;
		z-index: 999
	}
	.resp-primary-navbar {
		position: absolute!important;
		border-color: #2f2f2f;
		background: #a48859
	}
	.resp-logo img {
		height: 42px
	}
	.my-content h1 {
		font-size: 25px!important;
		margin-bottom: 15px!important;
		width: 90%!important
	}
	.my-content {
		top: 4%!important
	}
	.my-content p {
		font-size: 18px!important;
		margin-bottom: 30px
	}
}

@media(min-width:480px) and (max-width:768px) {
	.margTop {
		margin-top: -50px
	}
	.social {
		position: fixed;
		top: 60px!important;
		z-index: 999
	}
	.resp-primary-navbar {
		position: absolute!important;
		border-color: #0e171b;
		background: #ae8f60
	}
	.nav-basket-mobile {
		background: #c00
	}
	.resp-logo img {
		height: 41px
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 4px 16px!important;
		font-size: 18px;
		line-height: 20px
	}
	.my-content h1 {
		font-size: 35px!important;
		margin-bottom: 15px!important
	}
	.my-content {
		top: 6%!important
	}
}

@media(min-width:769px) and (max-width:991px) {
	.margTop {
		margin-top: -80px
	}
	.social {
		position: fixed;
		top: 60px!important;
		z-index: 999
	}
	.navbar-brand {
		float: left;
		height: 50px;
		padding: 17px 15px;
		font-size: 18px;
		line-height: 20px
	}
	.resp-primary-navbar {
		border-bottom: 2px solid #0e171b;
		height: 60px;
		position: absolute!important;
		background: #af9061
	}
	.resp-logo img {
		height: 42px
	}
	.resp-navbar ul {
		background: #af9061
	}
	.resp-navbar ul li a {
		color: #fff!important;
		background: #af9061
	}
	.resp-navbar ul li a:hover {
		color: #af9061!important
	}
	.my-content h1 {
		font-size: 35px!important;
		margin-bottom: 15px!important
	}
	.my-content {
		top: 6%!important
	}
}

@media(min-width:992px) and (max-width:1199px) {
	.resp-side-nav li a {
		width: 200px
	}
	.my-dishes {
		width: 32%;
		margin-left: 14px
	}
	.margTop {
		margin-top: -100px
	}
}

@media(min-width:992px) {
	.margTop {
		margin-top: -100px
	}
	.resp-primary-navbar {
		height: 115px;
		position: absolute!important;
		background: #ac8c5d;
		border: #0000
	}
	.resp-logo img {
		height: 100px;
		margin-top: 8%;
		margin-right: 20px
	}
	.resp-navbar ul {
		margin-top: 30px
	}
	.resp-navbar ul li a {
		color: #fff!important;
		padding-top: 5px;
		padding-bottom: 5px;
		font-size: 16px;
		margin-top: 10px;
		border: 2px solid #0000;
		font-family: roboto, sans-serif;
		text-shadow: 1px 1px 2px #000
	}
	.resp-navbar ul li a:hover {
		background: #7740251a!important;
		padding-top: 5px;
		padding-bottom: 5px;
		color: #fff!important;
		border: 2px solid #fff
	}
	.my-dishes {
		width: 32%;
		margin-left: 14px
	}
}

.modal-content1 {
	color: #000
}

#sec-1 {
	background-size: cover
}

.my-content {
	position: absolute;
	top: 16%;
	text-align: center;
	z-index: 9;
	left: 0;
	right: 0
}

.my-content h1 {
	font-family: berkshire swash, cursive;
	font-size: 50px;
	margin-bottom: 25px!important;
	width: 60%;
	margin: auto
}

.my-content p {
	font-size: 25px;
	font-family: fjalla one, sans-serif;
	margin-bottom: 30px
}

.my-content p a {
	margin-right: 20px;
	font-family: josefin sans, sans-serif;
	color: #fff;
	border: 1px solid #fff;
	padding: 5px 20px;
	text-decoration: none
}

.my-btn {
	background: #35bc88;
	border: 1px solid #35bc88!important;
	transition-duration: .4s
}

.my-btn:hover {
	background: 0 0;
	border: 1px solid #fff!important
}

.my-btn1 {
	transition-duration: .4s
}

.my-btn1:hover {
	background: #35bc88;
	border: 1px solid #35bc88!important
}

#sec-2 {
	padding: 35px 0 40px;
	background: url(https://public.touch2success.com/static/85c03a257dce413530ed050c25b2c46d/img/phpiXQRi4.jpg) center center
}

.text-desc {
	position: absolute;
	left: 0;
	top: 0;
	background: #5a9934;
	height: 100%;
	opacity: 0;
	width: 100%;
	padding: 20px
}

.port-7 {
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	border: 5px solid rgba(255, 255, 255, .9);
	overflow: hidden;
	box-shadow: 0 0 12px 0 #969696
}

.port-7 .text-desc {
	opacity: 0;
	transition: .5s;
	color: #000
}

.port-7.effect-2 img {
	transition: .5s;
	position: relative;
	width: 100%;
	top: 0
}

.port-7.effect-2:hover img {
	top: 50%
}

.port-7.effect-2 .text-desc {
	transform: perspective(600px) rotateX(90deg);
	transform-origin: top center 0;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0;
	height: 50%;
	padding: 32px 10px 0
}

.port-7.effect-2:hover .text-desc {
	opacity: 1;
	transform: perspective(600px) rotateX(0deg);
	z-index: 99
}

.text-desc h4 {
	color: #fff;
	font-size: 35px;
	margin-bottom: 20px;
	font-family: berkshire swash, cursive
}

.text-desc p {
	font-size: 19px;
	color: #fff;
	line-height: 1.8em;
	font-family: josefin sans, sans-serif;
	font-weight: 700
}

.ab-right h2 {
	color: #35bc88;
	font-size: 33px;
	margin-top: 0;
	font-family: berkshire swash, cursive
}

.ab-right p {
	line-height: 24px;
	color: #464646;
	font-size: 18px;
	font-family: josefin sans, sans-serif;
	font-weight: 700
}

#sec-3 {
	background: url(https://public.touch2success.com/static/85c03a257dce413530ed050c25b2c46d/img/phpiXQRi4.jpg)center center;
	padding: 20px 0 50px
}

#sec-3 h2 {
	color: #35bc88;
	font-size: 40px;
	font-family: berkshire swash, cursive;
	text-align: center
}

#sec-4 h2 {
	color: #fff;
	font-size: 40px;
	font-family: berkshire swash, cursive;
	text-align: center;
	text-shadow: 1px 0 2px #fff
}

a:hover {
	text-decoration: none
}

.my-dishes {
	transition-duration: .5s;
	background-color: rgba(0, 0, 0, .39);
	padding: 0;
	border: 2px solid #118659;
	margin-top: 49px;
	position: relative
}

.my-dishes h5 {
	font-size: 29px;
	font-family: fjalla one, sans-serif;
	margin: 0 0 24px;
	color: #fff
}

.my-dishes p span {
	color: #feffff;
	font-size: 25px;
	font-weight: 700
}

.my-dishes p {
	color: #fff;
	text-align: center;
	font-family: josefin sans, sans-serif;
	margin-bottom: 20px;
	line-height: 34px;
	font-size: 21px;
	font-weight: 700
}

.Timer i,
.loc-marker i,
.odr i {
	color: #fff;
	background: #118659;
	padding: 11px 15px;
	border-radius: 50%;
	border: 3px solid #fff;
	font-size: 28px;
	position: relative;
	top: -29px
}

#sec-4 {
	background: url(https://public.touch2success.com/static/85c03a257dce413530ed050c25b2c46d/img/phpswasbe.jpg) no-repeat center top fixed;
	padding: 20px 0 50px;
	background-size: cover
}

#flexiselDemo1,
#flexiselDemo2,
#flexiselDemo3 {
	display: none
}

.nbs-flexisel-container {
	position: relative;
	max-width: 100%
}

.nbs-flexisel-ul {
	position: relative;
	width: 9999px;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center
}

.nbs-flexisel-inner {
	overflow: hidden;
	margin-top: 3em
}

.nbs-flexisel-item {
	float: left;
	margin: 0;
	padding: 0;
	cursor: pointer;
	position: relative
}

ul#flexiselDemo1 li {
	text-decoration: none;
	display: block
}

ul#flexiselDemo1 li h4 {
	text-align: left;
	padding-left: 14px;
	color: #478d06;
	font-size: 1.2em;
	margin-top: .5em
}

ul#flexiselDemo1 li h4:hover {
	color: #dbc585
}

.nbs-flexisel-item>img {
	cursor: auto;
	position: relative;
	width: 90%;
	margin: 0 5%
}

#BodySection1A {
	padding: 60px 0;
	background: 0 0
}

#BodySection2 {
	padding: 40px 0;
	background: #f8f8f8
}

#BodySection3 {
	padding: 60px 0
}

#BodySection5 {
	padding: 60px 0;
	background#2f2f2f!important;
	background: #242682
}

#BodySection5 h1 {
	font-family: cantata one, serif;
	font-size: 35px;
	text-align: center;
	color: #e4cb0b!important;
	margin-bottom: 7%
}

#BodySection3 p {
	color: #000;
	line-height: 26px;
	font-size: 16px;
	text-align: justify
}

#BodySection3 h1 {
	font-family: cantata one, serif;
	font-size: 50px;
	text-align: center;
	color: #d20000!important
}

#BodySection4 {
	padding: 25px 0 0
}

#BodySection0 {
	padding: 45px 0;
	background: #f8f8f8;
	background-size: cover
}

#BodySection0 .container .bg-white {
	background: #ffffffd4
}

#BodySection0 h1,
#BodySection2 h1 {
	font-size: 22px;
	line-height: 1;
	font-weight: 500;
	color: #2f2929!important;
	font-family: roboto, sans-serif
}

#BodySection0 h2 {
	text-align: center;
	font-size: 40px;
	color: #2f2d2d;
	font-weight: 700;
	font-family: righteous, cursive;
	text-transform: uppercase
}

#BodySection0 p {
	text-align: left;
	font-size: 17px;
	color: #5f5f5f;
	line-height: 1.8;
	font-weight: 400;
	padding: 0;
	font-family: roboto, sans-serif;
	margin: 15px 0
}

#BodySection2 h2 {
	text-align: center;
	font-size: 40px;
	color: #fff;
	font-weight: 700;
	font-family: righteous, cursive;
	text-transform: uppercase
}

#BodySection4 h1 {
	font-size: 45px;
	text-align: center;
	color: #2b68c7!important;
	font-family: lilita one, cursive;
	text-transform: uppercase
}

#BodySection4 h2 {
	text-align: center;
	font-size: 40px;
	color: #2f2d2d;
	font-family: righteous, cursive;
	text-transform: uppercase
}

.odr_n2 {
	color: #fff!important;
	text-decoration: none;
	text-transform: uppercase
}

.odr_n3 {
	color: #fff!important;
	text-decoration: none!important;
	font-size: 20px
}

.border {
	width: 17%;
	margin-left: 45%
}

.borderlink {
	border: 4px solid #7d4c24;
	padding: 5px;
	margin-top: 2%;
	font-size: 16px;
	font-weight: 700;
	font-family: josefin slab, serif
}

.borderlink {
	color: #7d4c24!important;
	background: #00ff8200;
	text-decoration: none;
	font-family: poppins, sans-serif
}

.borderlink:hover {
	color: #fff!important;
	background: #7d4c24
}

.borderlink1 {
	margin-top: 2%
}

.backtext {
	background: #fff;
	padding: 10px;
	margin: 0;
	color: #000!importnat
}

.backtext h3 {
	text-align: center;
	color: #1816a0;
	font-size: 21px;
	font-family: carrois gothic sc, sans-serif;
	font-weight: 700
}

.backtext p {
	color: #000!Important;
	font-size: 20px;
	font-weight: 700
}

.borderlinks {
	border: 4px solid #1816a0;
	padding: 4px;
	margin-top: 2%;
	font-size: 25px;
	font-size: 18px!Important
}

.borderlinks {
	color: #000!important;
	background: 0 0;
	text-decoration: none
}

.borderlinks:hover {
	color: #fff!important;
	background: #1816a0;
	transition-duration: .5s
}

.borderlink2 {
	margin-top: 2%
}

.text {
	position: absolute;
	transition: .5s ease;
	opacity: 0;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	overflow: hidden
}

.overlay:hover .text {
	opacity: .7
}

.overlay:hover .images {
	opacity: .6;
	background: #ff5e19!important
}

.icon1 {
	color: #fff!important;
	font-size: 35px!important;
	padding: 20px;
	border: 5px solid #fff;
	border-radius: 50px;
	background: #1816a0!important
}

@media(max-width:1024px) {
	#BodySection0 {}
}

#BodySection2 p {
	font-size: 17px;
	color: #5f5f5f;
	font-family: roboto, sans-serif;
	line-height: 1.8;
	margin: 20px 0
}

#BodySection4 p {
	color: #6f6767;
	text-align: center;
	font-family: carrois gothic sc, sans-serif;
	font-size: 19px
}

.nopadding {
	padding: 0!important
}

.mytext {
	margin-top: 50%!important
}

.myimages {
	margin-left: 0%;
	width: 80%
}

.img_hover {
	position: relative;
	width: 100%
}

.overlay {
	position: absolute;
	background: rgba(43, 104, 199, .84);
	top: 200px;
	left: 156px;
	width: 8%;
	transition-duration: .5s;
	bottom: 0;
	height: 0;
	opacity: 0
}

.img_hover:hover .overlay {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	opacity: 1
}

.odr_n1 {
	color: #fff;
	font-size: 30px!important;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	font-family: lilita one, cursive
}

.odr_n1:hover {
	color: #fff!important
}

.mytext2 {
	background: #000;
	padding: 2px;
	border-top: 1px solid #2f2f2f;
	border-bottom: 1px solid #2f2f2f
}

.odr_n2:hover,
.odr_n2:focus {
	text-decoration: none
}

.odr_n1:hover,
.odr_n1:focus {
	text-decoration: none;
	color: #fff!important
}

#BodySection0 h3 {
	text-align: center;
	color: #737171;
	font-family: poppins, sans-serif
}

.menuitems {
	width: 100%;
	text-align: center;
	margin: 0 auto;
	margin-top: 33px;
	margin-bottom: 50px
}

.menuitems ul {
	list-style-type: none;
	margin: 0;
	padding: 0
}

.menuitems ul li {
	display: inline;
	text-align: center;
	position: relative;
	margin: 20px
}

.menuitems ul li a {
	text-align: center;
	font-size: 20px;
	font-family: roboto, sans-serif;
	padding: 10px;
	text-decoration: none;
	color: #ff4441;
	font-weight: 700;
	cursor: pointer
}

.pizzas_1 h3 {
	font-family: roboto, sans-serif;
	font-weight: 400;
	margin-top: 17%;
	background: #fff;
	margin-bottom: 10%;
	line-height: 1.5;
	text-align: left;
	font-size: 18px
}

.pizzas_2 {
	border-bottom: 1px dotted #737575;
	padding: 5px
}

.pizzas_1 {
	margin-top: 0%;
	margin-bottom: 7%;
	background: #fff
}

.odr_1 {
	margin-top: 4%
}

.odr_1 a {
	color: #000;
	border: 2px solid #2f2f2f;
	padding: 5px 15px;
	text-decoration: none
}

.odr_1 a:hover {
	background: #000;
	color: #fff
}

.menuitems ul li a:hover {
	color: #2b68c7!important
}

.menuitems ul li a:before {
	content: "";
	position: absolute;
	width: 100%;
	height: 2px;
	bottom: -8px;
	left: 0;
	visibility: hidden;
	border-radius: 5px;
	transform: scaleX(0);
	transition: .25s linear;
	background: #2b68c7!important
}

.menuitems ul li a:hover:before,
.menuitems ul li a:focus:before {
	visibility: visible;
	transform: scaleX(1)
}

.icon_left {
	top: 50%
}

.icon_right {
	top: 50%
}

.no-padding {
	padding: 0
}

.black-bg {
	background: #2f2f2f;
	padding: 50px 30px 15px;
	margin: -30px 0 0
}

.black-bg p {
	color: #fff!important
}

#BodySection0 p.middle-title {
	font-family: oswald, sans-serif;
	font-size: 35px;
	text-transform: uppercase
}

#BodySection0 p.middle-title span {
	font-size: 20px;
	text-transform: none;
	display: block
}

.our-team {
	border: 1px solid #d3d3d3;
	position: relative;
	overflow: hidden
}

.our-team img {
	width: 100%;
	height: auto
}

.our-team .team-content {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	padding: 45px 18px;
	background: rgba(47, 47, 47, .8);
	transform: translateX(-100%);
	transition: all .2s ease 0s
}

.our-team:hover .team-content {
	transform: translateX(0)
}

.our-team .team-content .post-title {
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	font-family: oswald, sans-serif
}

.our-team .team-content .post {
	font-size: 16px;
	color: #e21717;
	display: block;
	margin-bottom: 20px;
	font-family: oswald, sans-serif
}

.our-team .description {
	font-size: 14px;
	line-height: 25px;
	color: #fff;
	font-family: roboto, sans-serif;
	margin-bottom: 20px;
	text-align: left!important
}

.our-team .team_social {
	margin: 0;
	padding: 0;
	list-style: none
}

.our-team .team_social li {
	display: inline-block;
	margin-right: 5px
}

.our-team .team_social li a {
	width: 40px;
	height: 40px;
	border-radius: 50%;
	border: 2px solid #f5f5f5;
	font-size: 17px;
	color: #f5f5f5;
	line-height: 40px;
	text-align: center;
	display: inline-block;
	transition: border .3s ease 0s
}

.our-team .team_social li a:hover {
	border-color: transparent
}

.our-team .team-prof {
	width: 100%;
	position: absolute;
	bottom: 0;
	text-align: right;
	padding: 20px 16px;
	background: rgba(47, 47, 47, .9);
	transform: translateX(0);
	transition: all .2s ease 0s
}

.our-team:hover .team-prof {
	transform: translateX(100%)
}

.our-team .team-prof .post-title {
	font-size: 17px;
	color: #fff;
	margin: 0 0 8px;
	text-transform: uppercase;
	font-family: oswald, sans-serif
}

.our-team .team-prof .post {
	font-size: 14px;
	color: #e21717;
	margin-bottom: 0;
	font-family: oswald, sans-serif
}

@media only screen and (max-width:370px) {
	.our-team .team-content {
		padding: 0 10px
	}
	.col-md-6 .our-team .description {
		font-size: 12px;
		line-height: 13px
	}
}

@media only screen and (max-width:990px) {
	.our-team {
		margin-bottom: 20px
	}
}

#BodySection0 .middle-text a {
	display: block;
	background: #fff;
	width: 110px;
	padding: 5px;
	margin: 13px auto -10px;
	color: #e21717
}

.clear {
	clear: both
}

.wave-block {
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 2
}

.wave-area {
	position: relative;
	width: 100%;
	height: .1px
}

.wave-block {
	background: 50% no-repeat;
	background-size: cover;
	pointer-events: none
}

.wave-area .wave-block {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 4
}

.wave-style1 {
	background-image: url(https://public.touch2success.com/static/32a4bbb500c429a05c778b9bfd4f424c/img/1562709080phpDjSAag.png?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600);
	height: 7.75em
}

#BodySection0 p.text-large,
#BodySection2 p.text-large,
#BodySection1 p.text-large,
#BodySection3 p.text-large {
	font-size: 35px!important;
	line-height: 1;
	font-weight: 700;
	color: #2f2929!important;
	padding-bottom: 15px
}

#BodySection0 p.text-center,
#BodySection2 p.text-center,
#BodySection1 p.text-center,
#BodySection3 p.text-center {
	font-size: 15px;
	margin: 0 auto;
	color: #5f5f5f;
	text-align: center!important
}

a.odr_1_btn {
	color: #fff;
	border: 2px solid #5a9934;
	padding: 3px 20px;
	font-size: 15px;
	text-transform: capitalize;
	font-weight: 500;
	background: #5a9934;
	text-decoration: none;
	margin: 10px 0 0!important;
	text-shadow: none!important;
	display: inline-block
}

a.odr_1_btn:hover {
	background: #2f2f2f;
	transition-duration: .5s;
	border: 2px solid #2f2f2f
}

#BodySection0 p.title_new,
#BodySection3 p.title_new {
	font-size: 22px;
	line-height: 1;
	font-weight: 500;
	color: #2f2929!important
}

#BodySection0 .col-md-3 img {
	padding: 15px 0
}

#BodySection0 p.des_new {
	font-size: 15px
}

#BodySection0 p.des_new a {
	color: #5a9934
}

.image-block {
	display: block;
	position: relative;
	background: url(https://public.touch2success.com/static/9b41aefa5b4a03f5d77638d4878f66b8/img/1559801925phpyLOZFE.png) no-repeat center bottom #000 fixed;
	background-size: cover;
	border-radius: 5px;
	height: 350px;
	z-index: 1
}

.post-slide {
	margin: 0 10px;
	background: #fff
}

.post-slide .post-img {
	overflow: hidden;
	position: relative
}

.post-slide .post-img img {
	width: 100%;
	height: auto;
	transform: scale(1, 1);
	transition: all .3s ease 0s
}

.post-slide:hover .post-img img {
	transform: scale(1.2, 1.2)
}

.post-slide .over-layer {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: 0;
	text-align: center;
	background: rgba(68, 67, 64, .9);
	transition: all .5s linear
}

.post-slide:hover .over-layer {
	opacity: 1
}

.post-slide .post-link {
	padding: 0;
	margin: 0;
	list-style: none;
	position: relative;
	top: 45%
}

.post-slide .post-link li {
	display: inline-block;
	margin-right: 10px
}

.post-slide .post-link li a {
	width: 60px;
	height: 60px;
	line-height: 59px;
	border-radius: 50%;
	color: #fff;
	background: #333;
	font-size: 20px;
	transform: scale(1, 1);
	transition: all .2s linear
}

.post-slide .post-link li a:hover {
	text-decoration: none;
	transform: scale(1.1, 1.1)
}

.post-slide .post-review {
	padding: 15px 0;
	overflow: hidden
}

.post-slide .post-title {
	margin-top: 0
}

.post-slide .post-title a {
	display: block;
	color: #333;
	font-size: 18px;
	text-align: center;
	font-weight: 700;
	text-transform: uppercase;
	transition: all .5s ease 0s
}

.post-slide .post-title a:hover {
	text-decoration: none;
	color: #1f80bb
}

.post-slide .post-info {
	list-style: none;
	padding: 10px 0 0;
	margin: 0 0 7px;
	text-align: center;
	border-top: 1px solid #d3d3d3
}

.post-slide .post-info li {
	display: inline-block;
	margin-right: 13px
}

.post-slide .tag-info {
	margin: 0;
	padding: 0 0 10px;
	text-align: center;
	border-bottom: 1px solid #d3d3d3
}

.post-slide .tag-info li {
	list-style: none;
	display: inline-block
}

.post-slide .tag-info li a {
	color: gray;
	text-transform: capitalize
}

.post-slide .tag-info li a:hover {
	color: #1f80bb;
	text-decoration: none
}

.post-slide .post-description {
	color: #828282;
	font-size: 14px;
	padding: 5px 25px;
	line-height: 25px
}

.post-slide .read-more {
	color: #5a9934;
	float: right;
	font-weight: 700;
	margin-right: 25px;
	text-transform: capitalize
}

.post-slide .read-more:hover {
	color: #5a9934;
	text-decoration: none
}

.owl-theme .owl-buttons div {
	position: relative;
	border-radius: 0;
	background: #807b87;
	padding: 7px 15px;
	transition: all .5s ease 0s
}

.owl-theme .owl-buttons .owl-prev {
	position: absolute;
	left: 0;
	top: 50%;
	opacity: 0;
	transition: all .5s linear
}

.owl-carousel:hover .owl-buttons .owl-prev {
	opacity: 1;
	left: -30px
}

.owl-theme .owl-buttons .owl-next {
	position: absolute;
	right: 0;
	top: 50%;
	opacity: 0;
	transition: all .5s linear
}

.owl-carousel:hover .owl-buttons .owl-next {
	opacity: 1;
	right: -30px
}

@media only screen and (max-width:990px) {
	.post-slide .post-info li {
		margin-right: 5px
	}
	.owl-theme .owl-buttons div {
		display: none
	}
}

@media only screen and (max-width:767px) {
	.post-slide .post-link li a {
		width: 40px;
		height: 40px;
		line-height: 39px;
		font-size: 13px
	}
	.post-slide .post-title a {
		font-size: 14px
	}
}

#BodySection1 {
	float: left;
	padding: 50px 0;
	width: 100%;
	background: #f7f7f7
}

#BodySection3 {
	float: left;
	background: url(https://public.touch2success.com/static/9b41aefa5b4a03f5d77638d4878f66b8/img/1559806425phpKoHUzP.png) no-repeat center #f7f7f7;
	width: 100%;
	padding: 60px 0 100px
}

.margTop30 {
	margin-top: 30px
}

button.odr_1_btn {
	color: #fff;
	border: 2px solid #5a9934;
	padding: 3px 20px;
	font-size: 15px;
	text-transform: capitalize;
	font-weight: 500;
	background: #5a9934;
	text-decoration: none;
	margin: 10px 0 0!important;
	text-shadow: none!important;
	display: inline-block
}

button.odr_1_btn:hover {
	background: #2f2f2f;
	transition-duration: .5s;
	border: 2px solid #2f2f2f
}

.my-sec2 {
	padding: 60px 0;
	text-align: center;
	background: #f8f8f8
}

.my-sec2 h1 {
	color: #000;
	font-family: roboto, sans-serif;
	font-size: 50px
}

.my-sec2 p {
	font-size: 18px;
	color: #707070;
	font-family: titillium web, sans-serif;
	line-height: 30px
}

a.odr-now1 {
	color: #000;
	text-decoration: none;
	padding: 15px 30px;
	border: 2px solid #000;
	transition-duration: .5s
}

p.odr1 {
	margin-top: 30px
}

ul.my-sel li {
	padding: 20px 45px;
	border: 2px solid #909090;
	margin-left: 124px;
	margin-top: 30px;
	font-size: 17px;
	font-family: archivo #000, sans-serif
}

ul.my-sel li a {
	color: #909090;
	text-decoration: none
}

.my-cnt {
	width: 100%;
	float: left;
	background: #fff;
	border: 1px solid #681400;
	padding: 20px;
	margin-top: -40px;
	position: relative
}

.my-cnt h3 {
	text-align: center;
	font-family: poppins, sans-serif;
	color: #000
}

.my-cnt p {
	text-align: center!Important;
	font-size: 20px!Important
}

.my-ordr {
	top: -16px;
	left: 0;
	right: 0
}

.my-ordr a {
	padding: 16px 20px;
	color: #fff;
	transition-duration: .4s;
	text-decoration: none;
	background: #da4b1d!important;
	font-size: 16px;
	z-index: 99
}

.my-ordr a:hover,
.my-ordr1 a:hover {
	background: #9b3f70!important
}

.my-ordr1 a {
	padding: 16px 20px;
	color: #fff;
	transition-duration: .4s;
	text-decoration: none;
	background: #da4b1d;
	font-size: 16px;
	z-index: 99
}

.my-deal {
	background: #fefefe;
	padding: 10px
}

.my-deal p span {
	font-size: 26px;
	font-family: poppins, sans-serif;
	color: #dd3223
}

.ovr-hidden {
	margin-top: 30px
}

.easyzoom {
	position: relative;
	display: inline-block;
	*display: inline;
	*zoom: 1
}

.easyzoom img {
	vertical-align: bottom
}

.easyzoom.is-loading img {
	cursor: progress
}

.easyzoom.is-ready img {
	cursor: pointer
}

.easyzoom.is-error img {
	cursor: not-allowed
}

.easyzoom-notice {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 150;
	width: 10em;
	margin: -1em 0 0 -5em;
	line-height: 2em;
	text-align: center;
	background: #fff;
	box-shadow: 0 0 10px #888
}

.easyzoom-flyout {
	position: absolute;
	overflow: hidden;
	background: #fff
}

.easyzoom--overlay .easyzoom-flyout {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.easyzoom--adjacent .easyzoom-flyout {
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	margin-left: 20px
}

figure.effect-goliath {
	background: #da4b1d;
	overflow: hidden
}

figure.effect-goliath img,
figure.effect-goliath h2 {
	-webkit-transition: -webkit-transform .35s;
	transition: transform .35s
}

figure.effect-goliath img {
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden
}

figure.effect-goliath h2,
figure.effect-goliath p {
	position: absolute;
	bottom: 0;
	left: 0;
	padding: 30px
}

figure.effect-goliath p {
	text-transform: none;
	font-size: 90%;
	opacity: 0;
	-webkit-transition: opacity .35s, -webkit-transform .35s;
	transition: opacity .35s, transform .35s;
	-webkit-transform: translate3d(0, 50px, 0);
	transform: translate3d(0, 50px, 0)
}

figure.effect-goliath:hover img {
	-webkit-transform: translate3d(0, -80px, 0);
	transform: translate3d(0, -80px, 0)
}

figure.effect-goliath:hover h2 {
	-webkit-transform: translate3d(0, -100px, 0);
	transform: translate3d(0, -100px, 0)
}

figure.effect-goliath:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0)
}

figcaption a {
	color: #000;
	font-size: 20px;
	padding: 20px;
	line-height: 36px;
	position: relative
}

figcaption a:hover {
	color: #fff;
	font-size: 20px;
	padding: 20px;
	line-height: 36px
}

.our-spl {
	margin-top: 30px
}

.my-com {
	float: left;
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	overflow: hidden;
	background: #947849
}

.my-com img {
	transition: .5s;
	position: relative;
	width: 100%;
	left: 0
}

.my-com:hover img {
	left: 50%
}

.my-com .my-text {
	transform: perspective(600px) rotateY(90deg);
	transform-origin: left center 0;
	width: 50%;
	position: absolute;
	left: 0;
	top: 0;
	padding: 6em .3em;
	opacity: 0;
	background: #947849;
	transition: .5s
}

.my-com:hover .my-text {
	opacity: 1;
	transform: perspective(600px) rotateY(0deg);
	z-index: 99
}

.my-text p {
	line-height: 13px;
	letter-spacing: 1px;
	color: #fff;
	line-height: 17px
}

.my-text h6 {
	font-family: montserrat, sans-serif;
	font-size: 18px;
	color: #fff
}

.df-nav-tabs {
	border-bottom: none
}

section#my-sec3 {
	background: #947849;
	height: auto
}

section#my-sec3 h2 {
	color: #fff;
	text-align: left;
	padding: 70px;
	font-size: 45px;
	line-height: 71px;
	font-family: roboto, sans-serif
}

.odr-now {
	font-size: 15px;
	font-weight: 400;
	text-transform: uppercase;
	color: #101010;
	line-height: 18px;
	border: 3px solid #f10909;
	padding: 14px 36px;
	transform: none;
	font-weight: 500;
	display: inline-block;
	text-align: center
}

.odr-now:hover {
	background: #f10909;
	transition-duration: .5s;
	color: #fff!important
}

.slick-prev,
.slick-next {
	z-index: 999
}

.sec2 p {
	font-size: 16px;
	line-height: 26px;
	color: #000
}

.sec2 h1 {
	font-size: 19px
}

.main h2 {
	font-size: 48px;
	line-height: 50px;
	color: #f10909;
	font-family: cookie, cursive!important;
	text-align: center;
	width: 100%
}

.main h4 {
	font-size: 30px;
	color: #101010;
	font-weight: 700;
	text-align: center;
	font-family: montserrat, sans-serif
}

.main p {
	font-size: 12px;
	line-height: 32px;
	color: #2f2f2f;
	font-family: montserrat, sans-serif;
	font-weight: 500;
	text-align: center
}

.slick-prev:before,
.slick-next:before {
	font-family: slick;
	font-size: 20px;
	line-height: 1;
	opacity: .75;
	color: #000!important;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}

.box {
	font-family: merriweather sans, sans-serif;
	box-shadow: 0 0 2px #0000001a;
	overflow: hidden;
	position: relative;
	z-index: 1
}

.box:before,
.box:after,
.box .box-content:before,
.box .box-content:after {
	content: "";
	width: 100%;
	height: 50%;
	background: #947849;
	opacity: .6;
	transform: translateX(-50%) translateY(0%);
	position: absolute;
	top: -50%;
	left: 50%;
	z-index: 1;
	-webkit-clip-path: polygon(0 0, 50% 100%, 100% 0);
	clip-path: polygon(0 0, 50% 100%, 100% 0);
	transition: all .3s
}

.box:after {
	transform: translateX(-50%) translateY(0%);
	top: auto;
	bottom: -50%;
	z-index: 0;
	-webkit-clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%)
}

.box .box-content:before {
	width: 50%;
	height: 100%;
	transform: translateX(0%) translateY(-50%);
	top: 50%;
	left: auto;
	right: -50%;
	-webkit-clip-path: polygon(100% 0, 0 50%, 100% 100%);
	clip-path: polygon(100% 0, 0 50%, 100% 100%)
}

.box .box-content:after {
	width: 50%;
	height: 100%;
	transform: translateX(0%) translateY(-50%);
	top: 50%;
	right: auto;
	left: -50%;
	z-index: 0;
	-webkit-clip-path: polygon(0 100%, 100% 50%, 0 0);
	clip-path: polygon(0 100%, 100% 50%, 0 0)
}

.box:hover:before {
	top: 0
}

.box:hover:after {
	bottom: 0
}

.box:hover .box-content:before {
	right: 0
}

.box:hover .box-content:after {
	left: 0
}

.box img {
	width: 100%;
	height: auto;
	transform: scale(1);
	transition: all .5s
}

.box:hover img {
	transform: scale(1.5)
}

.box .box-content {
	height: 100%;
	width: 100%;
	position: absolute;
	left: 0;
	top: 0
}

.box .content {
	text-align: center;
	width: 100%;
	transform: translateX(-50%) translateY(-50%);
	position: absolute;
	left: 50%;
	top: 50%;
	z-index: 1
}

.box .title {
	color: #fff;
	font-size: 25px;
	font-weight: 600;
	text-transform: uppercase;
	margin: 0 0 5px;
	transform: rotateY(360deg) scale(0);
	transition: all .5s
}

.box:hover .title {
	transform: rotateY(0) scale(1)
}

.box .post {
	color: #fff;
	font-size: 15px;
	letter-spacing: 1px;
	text-transform: capitalize;
	margin: 0 0 15px;
	display: block;
	transform: rotateY(360deg) scale(0);
	transition: all .5s ease .25s
}

.box:hover .post {
	transform: rotateY(0) scale(1)
}

.box .icon {
	text-align: center;
	padding: 0;
	margin: 0;
	list-style: none;
	transform: rotateY(360deg) scale(0);
	transition: all .5s ease .45s
}

.box:hover .icon {
	transform: rotateY(0) scale(1)
}

.box .icon li {
	display: inline-block;
	margin: 0 3px
}

.box .icon li a {
	color: #f70d0dfa;
	background-color: #fff;
	font-size: 18px;
	line-height: 35px;
	height: 35px;
	width: 35px;
	border-radius: 10px;
	display: block;
	transition: all .3s
}

.box .icon li a:hover {
	color: #fff;
	background-color: #f70d0dfa;
	box-shadow: 0 0 10px #000
}

@media only screen and (max-width:990px) {
	.box {
		margin-bottom: 30px
	}
}

@media only screen and (max-width:479px) {
	.box .title {
		font-size: 22px
	}
}

.my-sec11 {
	padding: 60px 0;
	text-align: center;
	background: url(https://public.touch2success.com/static/71d4e5672cb8d0957cf7df5d737b0fc8/img/1570390592phpBHY8vF.jpg?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600) no-repeat #000;
	position: relative;
	background-attachment: fixed;
	background-size: cover
}

.my-sec11 h1 {
	color: #fff;
	font-family: roboto, sans-serif;
	font-size: 50px
}

.my-sec11 p {
	font-size: 17px;
	color: #fff;
	font-family: titillium web, sans-serif;
	font-weight: 700;
	text-shadow: 1px 1px 1px #000
}

.my-sec12 {
	text-align: center;
	background: url(https://public.touch2success.com/static/71d4e5672cb8d0957cf7df5d737b0fc8/img/1570390592phpBHY8vF.jpg?lightbox[iframe]=true&lightbox[width]=800&lightbox[height]=600) no-repeat #000;
	position: relative;
	background-attachment: fixed;
	background-size: cover
}

.my-sec12 h1 {
	color: #fff;
	font-family: righteous, cursive;
	font-size: 50px
}

.my-sec12 p {
	font-size: 15px;
	color: #fff;
	font-family: titillium web, sans-serif
}

section#footer {
	padding: 60px 0 0;
	background: #fff
}

#footer h3 {
	color: #000;
	font-family: playfair display, serif;
	text-transform: uppercase;
	padding-bottom: 0;
	text-align: left
}

#footer p {
	color: #000;
	line-height: 20px
}

section.footer-btm.text-center {
	background: #000;
	padding: 18px
}

.bullets {
	-webkit-animation-name: bullets;
	animation-name: bullets;
	-webkit-animation-duration: 1.5s;
	animation-duration: 1.5s
}

.bg-copyright {
	background: #000;
	padding: 15px 0 10px
}

.bg-green {
	background: #947849;
	padding: 20px 0 0
}

#footer .list-group-item {
	display: inline-block;
	background: 0 0;
	color: #fff;
	border: none
}

@-webkit-keyframes bullets {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: .6
	}
	100% {
		-webkit-transform: scale(2);
		transform: scale(2);
		opacity: 0
	}
}

@keyframes bullets {
	0% {
		-webkit-transform: scale(1);
		transform: scale(1);
		opacity: .6
	}
	100% {
		-webkit-transform: scale(2);
		transform: scale(2);
		opacity: 0
	}
}
@media screen and (max-device-width: 800px) and (min-device-width: 320px){
.footer .nav li {width:100%;}
}
.carousel-inner .item img {
	width: 100%
}